<?php

##################################################

# /account.php

##################################################

define( "ACCNT_CHECKFORM_1", "Perfavore inserisci il tuo nome." );
define( "ACCNT_CHECKFORM_2", "Perfavore inserisci la tua email." );
define( "ACCNT_CHECKFORM_3", "Perfavore inserisci un indirizzo di email valido." );
define( "ACCNT_CHECKFORM_4", "Perfavore scegli una password." );
define( "ACCNT_CHECKFORM_5", "Perfavore conferma la tua nuova password." );
define( "ACCNT_CHECKFORM_6", "La tua nuova password è troppo corta.\\n   Perfavore usa minimo 6 caratteri." );
define( "ACCNT_CHECKFORM_7", "La tua nuova password è troppo lunga.\\n   Perfavore usa massimo 20 caratteri." );
define( "ACCNT_CHECKFORM_8", "Le password non combaciano.\\n   Perfavore riscrivi la tua nuova password." );
define( "ACCNT_CHECKFORM_9", "Perfavore inserisci la tua password per salvare i cambiamenti." );

define( "ACCNT_DENIED", "Questo indirizzo email e/o il nickname è già registrato." );

define( "ACCNT_NEW_HEADER", "REGISTRAZIONE UTENTE" );
define( "ACCNT_NEW_CAPTION", "Perfavore compila il form qui sotto per creare un nuovo account." );
define( "ACCNT_NEW_SUCCESS_1", "CONGRATULAZIONI! Ti sei registrato come:" );
define( "ACCNT_NEW_SUCCESS_2", "Seleziona un opzione nella toolbar per iniziare ad usare il nuovo account." );

define( "ACCNT_EDIT_HEADER", "INFORMAZIONI ACCOUNT" );
define( "ACCNT_EDIT_CAPTION", "Usa il form qui sotto per modificare le informazioni dell'account." );

define( "ACCNT_FORMS_NAME", "Vero Nome" );
define( "ACCNT_FORMS_NICKNAME", "Nickname" );
define( "ACCNT_FORMS_EMAIL", "Indirizzo Email" );
define( "ACCNT_FORMS_PASSWD_1", "Password" );
define( "ACCNT_FORMS_PASSWD_2", "Conferma Password" );
define( "ACCNT_FORMS_PASSWD_3", "Password Corrente" );
define( "ACCNT_FORMS_PASSWD_4", "Nuova Password" );
define( "ACCNT_FORMS_PASSWD_5", "Conferma Nuova Password" );
define( "ACCNT_FORMS_BTN_LOGIN", "Registati" );
define( "ACCNT_FORMS_BTN_REGISTER", "Login" );
define( "ACCNT_FORMS_BTN_SAVE", "Salva" );
define( "ACCNT_FORMS_BTN_RESET", "Reset" );

##################################################

?>